<!DOCTYPE html>
<html>
    <head>
        <title>Hello World</title>
    </head>
    <body>
        <h1>Hows it goin' horse!</h1>
        <img src="images/rem_photo.jpg">
    </body>
</html> 